
https://dev.to/iamtekson/publish-package-to-pypi-and-release-new-version-using-github-actions-108k

Manually creating tags, publishing the package and creating the GitHub release is time consuming repetitive task. Creating the version means, same version should be used to create the release and also to publish the package to PyPI library. In this article, I am going to automate this process. Please follow the following steps to automate such task,






